body { margin:0; padding:0; background:url(../images/back.jpg) top repeat-x #FFF;font-size:12px;font-size /**/:14px; color:#666;font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";}
body > div {margin:auto;} 
div,form,ul,ol,li,span,p {margin: 0; padding: 0; border: 0; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";}
input {font-size:14px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";}

h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:14px;font-weight:normal;}
ul,ol,li {list-style:none; margin:0px; padding:0px;}
table,td{font-size:14px;font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; }
HR{	display: none;}
UL{	margin: 0px auto;margin /**/:0px; padding: 0px;}

a {color: #0066AA;text-decoration:none;}
a:hover {color:#CC3300; text-decoration:underline;}

.picGroup {text-align:center;clear:both;margin:0px auto;padding:0px;}
.picGroup UL{margin:0px;padding:0px;}
.picGroup IMG {margin:0 auto;padding:0px;background: #fff;border:1px solid #bdbdbd;}		
.picGroup LI {height: 1%;height /**/: auto;margin:0px auto;padding:0px;text-align:center;}
.picGroup SPAN {display:block;font-weight:normal;margin:2px auto 3px;}
.picGroup SPAN a:hover{color:#004AAF;}

.picTextGroup {padding-bottom:15px; margin-bottom:15px; border-bottom:1px #EEE solid;}
.picTextGroup_img {float:left;}
.picTextGroup_text {float:right; width:160px; line-height:23px;}
.picTextGroup_img1 {float:left;}
.picTextGroup_img1 img {border:1px #B7B7B7 solid;}
.picTextGroup_text1 {float:right; width:215px; line-height:20px;}
.picTextGroup_text2 {float:right; width:400px; line-height:23px;}
.picTextGroup P {clear:none;padding:4px 9px!important ;padding:4px 9px;padding /**/:0px;margin:0px!important ;margin:0px;margin /**/:4px 9px;}
.picTextGroup P a:hover {color:#004AAF;}
.picTextGroup SPAN{font-weight: bold;display:block;text-align:left;}

.picTextGroup SPAN a:hover{color:#004AAF;}
.picTextGroup .more{font-weight:normal;display:inline;}

.picTextList{text-align:left;clear:both;margin:0 auto;line-height:22px;padding:1px 0 0;border:0px solid #f00}
.picTextList P{float:left;margin:0 8px 0 0;text-align:center;}
.picTextList P a:hover {color:#004AAF;}
.picTextList UL{float: left;}
.picTextList LI{text-align:left;}
.picTextList LI a:hover {color:#004AAF;}
.picTextList IMG{display:block;padding:0px;margin:2px 0 0;background: #fff;border:1px solid #bdbdbd;}
.picTextList SPAN {margin:5px auto ;text-align:center;}
.picTextList .more{text-align:right;}

.homeArea{width:1004px;clear:both;height:auto;margin:0px auto;background: #fff;}

.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:0px !important;margin-top:-2px;background:none; overflow:hidden;}
.clear:after{content: ".";	display: block;height: 0;clear: both;}


.fontSize12 { font-size:12px;}
.fontSize14 { font-size:14px;}
.fontSize16 { font-size:16px;}

.lineHeight24 {line-height:24px}
.lineHeight20 {line-height:20px}
.lineheight30 {line-height:30px}

.bold {font-weight: bold;}
.unline,.unline a {text-decoration:underline}
.more,.more a{color: #004AAF;text-align:right;}

.links_pic {
	margin-bottom:15px;
}

.img {border:1px solid #C9C9C9;}

.hong {color:#C00; line-height:30px;}
.img01{	background:url(../images/pic_back.gif) no-repeat; padding:7px; margin-bottom:10px;}
.img02{	padding: 3px; background:#fff; border: 1px solid #D0D0D0;}
.img03{	border: 1px solid #D0D0D0;padding: 3px; margin:5px;}
.title_fen {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #E04974;
	text-decoration: none;
}


.ju {
	color: #FF7200;
}

.hui {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.qianhui {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #AAA;
	text-decoration: none;
}

.shenhuang {
	color:#8D3200;
}

.hui14 {
	text-align:left;
	line-height:200%;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.bai {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	color: #fff;
	text-decoration: none;
	line-height:20px;
}

.bai1 {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #fff;
	text-decoration: none;

}

.qianlan {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #BFE1F5;
	text-decoration: none;
}

a.bai:hover {color:#ffff00;text-decoration:underline}

.hei {
	line-height:25px;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.hei1 {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.hei:hover {color:#C00;text-decoration:underline;}
a.hei1:hover {color:#C00;text-decoration:underline;}

.huang {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	color: #FFC000;
	font-weight: bold;
	text-decoration: none;
}

a:hover.huang {
	color:#FFFF00;
}

.lan {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 14px;
	color: #00519C;
	text-decoration: none;
}

.underline {text-decoration:underline;}

.shenlan {
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	color: #0068DC;
	text-decoration: underline;
}

.qianlan {color:#576F7E;}

.juhong {
	color:#F30;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	text-decoration: none;
}

.fen {
	color:#E04974;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	text-decoration: none;
}

.zihong {
	line-height:180%;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 12px;
	color: #7F3232;
	text-decoration: none;
}

.trborder {
	border-bottom:1px #BEBCBD dotted;
}

.list {
	color: #666;
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå";
	text-decoration: none;
	line-height:26px;
	}
	
.borderbottom {
	border-bottom:1px dashed;
}

.lv {
	font-family:Arial, Helvetica, sans-serif;
	color:#2E9400;
}

.font14 {
	font-size:14px;
}

.textleft {
	text-align:left;
}

.p {
	text-align:left;
	padding:20px 0 10px 0;
	border-bottom:1px dotted #B4B4B4;
}

.list_news {
	margin:10px 0;
}

.list_news li {
	background:url(../images/cn_lanmu/li_icon02.gif) no-repeat;
	line-height:21px;
	float:left;
	width:360px;
	text-indent:12px;
}

.kaiti {font-family:"¿¬Ìå", "Î¢ÈíÑÅºÚ"; font-style:italic; font-size:12px;}